
.container {
  max-width: 21.9375rem;
}

.main {
  padding-top: 0.5rem;
}
.toast .toast__image {
  width: 20.9375rem;
  height: 16.875rem;
}
.invite .invite__title {
  font-size: 1.5rem;
}
.weddingPost {
  margin-top: 1.25rem;
  margin-top: 1.25rem;
}
.weddingPost .weddingPost__div__image {
  width: 20.9375rem;
}
.form .form__title {
  font-size: 1.23rem;
}
.schedule .schedule__title {
  font-size: 1.5rem;
}
.schedule .schedule__div {
  gap: 1rem;
}
.schedule .schedule__div .schedule__div__mobileImage {
  display: block;
}
.schedule .schedule__div .schedule__div__image {
  display: none;
}
.schedule .schedule__div .schedule__div__flex .schedule__div__flex__left {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0.6875rem;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex__left
  .schedule__div__flex__left__image {
  width: 2.5rem;
  height: 2.5rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex__left
  .schedule__div__flex__left__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex__left
  .schedule__div__flex__left__info
  .schedule__div__flex__left__info__time {
  color: #4b5151;
  font-size: 0.875rem;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex__left
  .schedule__div__flex__left__info
  .schedule__div__flex__left__info__where {
  font-size: 0.75rem;
  color: #525252;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex__left
  .schedule__div__flex__left__info
  .schedule__div__flex__left__info__address {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  color: #858585;
  font-size: 0.6875rem;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex__left
  .schedule__div__flex__left__info
  .schedule__div__flex__left__info__map {
  color: #525252;
  text-decoration: underline;
  font-size: 0.6875rem;
}

.schedule .schedule__div .schedule__div__flex .schedule__div__flex_right {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0.6875rem;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex_right
  .schedule__div__flex_right__image {
  width: 2.5rem;
  height: 2.5rem;
  -o-object-fit: contain;
  object-fit: contain;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex_right
  .schedule__div__flex_right__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex_right
  .schedule__div__flex_right__info
  .schedule__div__flex_right__info__time {
  color: #4b5151;
  font-size: 0.875rem;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex_right
  .schedule__div__flex_right__info
  .schedule__div__flex_right__info__where {
  font-size: 0.75rem;
  color: #525252;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex_right
  .schedule__div__flex_right__info
  .schedule__div__flex_right__info__address {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  color: #858585;
  font-size: 0.6875rem;
}
.schedule
  .schedule__div
  .schedule__div__flex
  .schedule__div__flex_right
  .schedule__div__flex_right__info
  .schedule__div__flex_right__info__map {
  color: #525252;
  text-decoration: underline;
  font-size: 0.6875rem;
}

.info .info__time .info__time__title {
  font-size: 1.8rem;
  min-height: 2.8rem;
}
.info .info__text .info__text__title {
  gap: 1.5rem;
  padding-top: 0.875rem;
  padding-bottom: 0.875rem;
}
/* Registration box */
.registration-container {
  padding: 0 1rem;
}
.registration-box h1 {
  font-size: 1.5rem;
  margin-bottom: 2rem;
}
.registration-box .question-p {
  font-size: 1rem;
}
.registration-box .radio-group label {
  display: flex;
  align-items: center;
  grid-gap: 0.4rem;
  font-size: 0.8rem;
}
.registration-box .inputs-div {
  margin: 1.5rem 0 1rem 0;
}
.registration-box .input-field,
.registration-box .btn-submit {
  font-size: 0.7rem;
}
.registration-box .inputs-div {
  grid-gap: 0.3rem;
}
div:where(.swal2-container) h2:where(.swal2-title) {
  font-size: 1.45em;
}

/* Registration box */

/*footer*/

.footer .footer-title {
  font-size: 1.1rem;
  line-height: 1.5em;
}

.footer .link-to-website {
  font-size: 1.1rem;
}

.footer .img-part {
  width: 1.5em;
}

/*footer*/

.mob-img.mob-big-img {
  max-width: 100%;
  /* height: 16rem; */
  height: auto;
  width: 100%;
}

/* Audio part */
.audio-div {
  column-gap: 0.2rem;
}
.song {
  font-size: 0.75rem;
}
.play {
  width: 2.313rem;
  height: 2.313rem;
}
.play button {
  width: 2.313rem;
  height: 2.313rem;
}
.play-sm img {
  height: 0.611rem;
  width: auto;
  object-fit: contain;
}
.play-sm {
  width: 1.674rem;
  height: 1.674rem;
}
.close-arrow button img {
  width: 0.575rem;
  height: 0.575rem;
}
.close-arrow button {
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.song-name {
  font-size: 0.6rem;
}
.close-arrow {
  left: -0.925rem;
}
/* Audio part */

.languages-list {
  top: 1rem;
  right: 1rem;
  grid-gap: 0.2rem;
  padding: 0.2rem;
  position: absolute;
}
.languages-list .lang-item .lang-img {
  width: 2rem;
  height: 2rem;
}
.languages-list .lang-name {
  font-size: 0.8rem;
}
.social-links img {
  height: 1em;
}
